body {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin: 0;
    background-color: black;
    color: black;
}

header {
    width: 1200px;
    max-width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: 50px 1fr 50px;
    grid-template-rows: 50px;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100;
}

header .tugas a {
    text-decoration: none;
    color: black;
}

header .login a {
    display: block;
    text-decoration: none;
    color: black;
    font-size: 15px;
    transition: .3s;
}

header .login a:hover {
    color: #38d39f;
}

header .login input {
    display: block;
    width: 110%;
    height: 25px;
    border-radius: 25px;
    margin: 1rem 0;
    font-size: 16px;
    outline: none;
    border: none;
    background-image: linear-gradient(to right, #32b38f, #38d39f,  #32b38f);
    background-size: 200%;
    cursor: pointer;
    color: white;
    transition: .5s;
}

header .login input:hover {
    background-position: right;
}

header .menu {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 20px;
    font-weight: 500;
}

header .menu a {
    text-decoration: none;
    color: black;
}

.slider {
    height: 100vh;
    margin-top: -50px;
    position: relative;
}

.slider .list .item {
    position: absolute;
    inset: 0 0 0 0;
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.slider .list .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider .list .item::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(
        to top, #000 40%, trasparent
    );
}

.slider .list .item .content {
    position: absolute;
    left: 10%;
    top: 20%;
    width: 500px;
    max-width: 80%;
    z-index: 1;
}

.slider .list .item .content p:nth-child(1) {
    text-transform: uppercase;
    letter-spacing: 10px; 
}

.slider .list .item .content p a {
    border: 2px solid black;
    color: black;
    font-weight: bold;
}

.slider .list .item .content h2 {
    font-size: 70px;
    margin: 0;
}

.slider .list .item.active {
    opacity: 1;
    z-index: 10;
}

@keyframes showContent{
    to{
        transform: translateY(0);
        filter: blur();
        opacity: 1;
    }
}

.slider .list .item.active p:nth-child(1),
.slider .list .item.active h2,
.slider .list .item.active p:nth-child(3) {
    transform: translateY(30px);
    filter: blur(20px);
    opacity: 0;
    animation: showContent .5s .7s ease-in-out 1 forwards;
}

.slider .list .item.active h2 {
    animation-delay: 1s;
}

.slider .list .item.active p:nth-child(3) {
    animation-duration: 1.3s;
}

.arrows {
    position: absolute;
    top: 30%;
    right: 50px;
    z-index: 100;
}

.arrows button {
    background-color: #eee5;
    border: none;
    font-family: monospace;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    font-size: x-large;
    color: #eee;
    transition: .5s;
}

.arrows button:hover {
    background-color: #eee;
    color: black;
}

.thumbnail {
    position: absolute;
    bottom: 50px;
    z-index: 11;
    display: flex;
    gap: 10px;
    width: 100%;
    height: 250px;
    padding: 0 50px;
    box-sizing: border-box;
    overflow: auto;
    justify-content: center;
}

.thumbnail::-webkit-scrollbar {
    width: 0;
}

.thumbnail .item {
    width: 150px;
    height: 220px;
    filter: brightness(.5);
    transition: .5s;
    flex-shrink: 0;
}

.thumbnail .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.thumbnail .item.active {
    filter: brightness(1.5);
}

.thumbnail .item .content {
    position: absolute;
    inset: auto 10px 10px 10px;
    font-weight: bold;
}

@media screen and (max-width: 1024px) {
    header .tugas {
        font-size: 15px;
        margin-left: 40px;
    }

    header .menu a {
        font-size: 15px;
    }

    header .login {
        font-size: 15px;
        padding: -50px;
    }

    /* header .login input .btn {
        margin-right: 50px;
        width: 100%;
        padding: 40px;
    } */

    .slider .thumbnail {
        bottom: 0;
    }
}

@media screen and (max-width: 768px) {
    body {
        width: 100%;
    }
    
    header .tugas {
        font-size: 15px;
    }

    header .menu a {
        font-size: 15px;
    }

    header .login {
        font-size: 15px;
    }

    .slider .thumbnail {
        justify-content: start;
        bottom: 5%;
    }

    .slider .list .item .content h2 {
        font-size: 42px;
    }

    .arrows {
        top: 10%;
    }

    header .login input {
        width: 100%;
    }
}

/* @media screen and (max-width: 425px) {
     {
        width: 100%;
    }
} */